<?xml version="1.0" encoding="UTF-8"?>
<modsCollection xmlns="http://www.loc.gov/mods/v3"
                xmlns:tei="http://www.tei-c.org/ns/1.0"
                xmlns:xlink="http://www.w3.org/1999/xlink"
                xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
                xmlns:orl="http://ualberta.ca/orlando"
                xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/v3/mods-3-4.xsd">
   <mods version="3.4">
      <titleInfo usage="primary">
         <title>Daniel Dennison; and, The Cumberland Statesman</title>
      </titleInfo>
      <name type="personal"
            valueURI="https://commons.cwrc.ca/orlando:4b598da0-e9a2-4a89-b09c-36d2a2e01fb1">
         <namePart>Hofland, Barbara</namePart>
         <displayForm>the late Mrs. Hofland</displayForm>
      </name>
      <typeOfResource>text</typeOfResource>
      <genre displayLabel="Item Type" authority="marcgt">book</genre>
      <originInfo>
         <place>
            <placeTerm type="text">London</placeTerm>
         </place>
         <publisher>R. Bentley</publisher>
         <dateIssued encoding="iso8601">1846</dateIssued>
      </originInfo>
      <language>
         <languageTerm authority="iso639-2b" type="code">eng</languageTerm>
         <languageTerm type="text">English</languageTerm>
      </language>
      <physicalDescription>
         <extent>3 vols.</extent>
      </physicalDescription>
      <recordInfo>
         <recordContentSource>Orlando: Women's Writing in the British Isles from the Beginnings to the Present</recordContentSource>
         <recordContentSource>Orlando Document Archive</recordContentSource>
         <recordContentSource authority="marcorg">CaAEU</recordContentSource>
         <recordContentSource authority="oclcorg">UAB</recordContentSource>
         <recordContentSource authority="oclcorg">U3G</recordContentSource>
         <languageOfCataloging>
            <languageTerm authority="iso639-2b">eng</languageTerm>
         </languageOfCataloging>
         <recordCreationDate encoding="iso8601">2002-07-23</recordCreationDate>
         <recordChangeDate encoding="iso8601">2003-01-31</recordChangeDate>
         <recordChangeDate encoding="iso8601">2003-10-31</recordChangeDate>
         <recordIdentifier source="Orlando">13710</recordIdentifier>
         <recordOrigin>Record has been transformed into MODS from an XML Orlando record using an XSLT stylesheet. Metadata originally created in Orlando Document Archive's bibliographic database formerly available at nifflheim.arts.ualberta.ca/wwp.</recordOrigin>
      </recordInfo>
   </mods>
</modsCollection>
